body {
  background-color: black;
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;

  display: flex;
 flex-direction: column;
 
  align-items: center;
  justify-content: center;

/*
 height: 100vh;
overflow: hidden; 
*/
}

h1 {
  color: white; 
}

img {
  width: 100%;
  max-width: 100%; /* none Disable the maximum width on smartphones */

/*  min-height: 100%; */
/* För att förhindra vertikal klippning */

  height: auto; 

  /*object-fit: contain; */
}

.zoomed-img {
  width: 100%;
  max-width: 100%;
  height: auto; 
}

/* CSS for desktops (min-width: 768px) */
@media (min-width: 768px) {

  img {
    max-width: 70vw;
    width: auto;
  }

  .zoomed-img {
    max-width: 70vw;
    width: auto;
  }
}

@media (max-width: 768px) {
  img {
    max-width: 100%;
    width: auto;
    height: auto; /* Maintain aspect ratio */
  }
/*
  .zoomed-img {
    max-width: 140%;
    margin-left: -20%;
    width: auto;
    height: auto; 
  }
*/
}

.image-narrow {
  width: 50%;
}

article {
  color: white;
  padding: 0px;
  font-size: 20px;
  text-align: center;
}

.article-large {
    font-size: 28px;
}

.article-large {
    font-size: 32px;
}

.article-high {
  padding: 50px;
}

.article-slim {
  padding: 0px;
}

.article-justify {
  text-align: justify;
  margin: 0 auto; /* Centrera texten på sidan */
  max-width: 800px; /* Anpassa detta till din design */
  padding: 0 20px; /* Lägg till inre marginaler om det behövs */
}

.bottom-image {
    position: sticky;
    bottom: 0;
   left: 0;
}

a:link {
  color: white;
  text-decoration: underline; 
}

a:visited {
  color: white;
  text-decoration: underline; 
}

a:hover {
  color: white;
  text-decoration: underline; 
}

a:active {
  color: white;
}


